Name:           centpkg-minimal
Version:        2.0.0
Release:        2%{?dist}.1
Summary:        Used by koji to download sources for building CentOS

License:        MIT
URL:            https://git.centos.org/centos-git-common
Source0:        %{name}.tar.gz

Patch0001: 0001-change-to-circle-lookaside.patch

BuildArch:      noarch
BuildRequires:  curl
Requires:       util-linux
Requires:       curl
Requires:       git-core

%description
Used by koji to download sources for building CentOS


%prep
%autosetup -c -n centpkg-minimal



%build


%install
install -d %{buildroot}%{_bindir}
install -pm 755 get_sources.sh %{buildroot}%{_bindir}/get_sources.sh


%files
%{_bindir}/get_sources.sh


%changelog
* Tue Jun 18 2019 brian@bstinson.com - 2.0.0-2
- Update the git dep to git-core to pull in fewer deps

* Tue May 05 2019 Brian Stinson <brian@bstinson.com> - 2.0.0-1
- Release for GA

* Tue Apr 30 2019 Brian Stinson <brian@bstinson.com> - 1.0.0-9
- rebuilt

* Mon Apr 15 2019 Brian Stinson <brian@bstinson.com> - 1.0.0-8
- rebuilt

* Mon Apr 15 2019 Brian Stinson <brian@bstinson.com> - 1.0.0-7
- rebuilt

* Mon Apr 15 2019 Brian Stinson <brian@bstinson.com> - 1.0.0-6
- rebuilt

* Mon Apr 15 2019 brian@bstinson.com - 1.0.0-4
- Update to not require 'which'

* Mon Apr 15 2019 Brian Stinson <brian@bstinson.com> - 1.0.0-4
- rebuilt

* Mon Apr 15 2019 Brian Stinson <brian@bstinson.com> - 1.0.0-3
- Added requires

* Mon Apr 15 2019 Brian Stinson <brian@bstinson.com> - 1.0.0-2
- rebuilt

* Mon Apr 15 2019 brian@bstinson.com - 1.0.0-1
- Initial release
